/*-------------------- General Layout Styles --------------------*/

@font-face {
    font-family: 'CoupeOTNormal';
    src: url('coupeotnormal-webfont.eot');
    src: url('coupeotnormal-webfont.eot?#iefix') format('embedded-opentype'),
         url('coupeotnormal-webfont.woff') format('woff'),
         url('coupeotnormal-webfont.ttf') format('truetype'),
         url('coupeotnormal-webfont.svg#CoupeOTNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {margin:0; padding:0; text-align:left; background:url(top-bg-runner.gif) 0 0 repeat-x #fff;}
.clearfloat {clear:both; height:0; font-size: 1px; line-height: 0px;}

.wrapper, .footerCon {width:992px; margin:0 auto;}
.header {height:99px;}

.contentWrapper {background:url(content-runner.gif) 0 0 repeat-y; height:1%;}
.conTpBg {background:url(con-top.jpg) 0 0 no-repeat;}
.conBtBg {background:url(con-bot.jpg) 0 100% no-repeat; padding:10px 11px 11px;}

.animHeader { background:url(gry-runner.jpg) 0 100% repeat-x; padding:0 0 10px; height:210px;}

.menu-pos {position:relative; z-index:2;}
.menu-abs {position:absolute; top:169px; left:0; height:41px; padding:0 0 0 127px;}
.menu {width:654px; float:left; margin:0;}
.secNav {float:right; width:189px; padding:5px 0 0 0;}

.content {height:1%;}
.content-spacer {background:url(con-tp-shadow.gif) 731px 0 no-repeat;}
.l-col {width:746px; float:left;}
#cmsbody {padding:25px; min-height:350px;}
.r-col {width:210px; float:right; padding:17px 0 11px 14px;}

.botPromos {padding:10px 0 0 0;}
.botPromos h2 {text-transform:uppercase; margin:0 0 10px; font-size:18px; background:url(magnify-icon.jpg) 0 0 no-repeat; padding:2px 0 0 30px; color:#353547; letter-spacing:-1px;}

.footerBg { background:url(footer-runner.gif) 0 0 repeat-x #95959b;}
.logoWM {background:url(footer-logo.jpg) 100% 0 no-repeat;}

#cmsfooter {text-align:center; padding:28px 0;}